body {	color:#fff;	font:300 15px/15px Roboto,Arial,Helvetica;background:url(../images/bg.jpg) right no-repeat fixed #fff;background-size: cover; -webkit-font-smoothing:antialiased;}

a{
	color: #990000;
	text-decoration: none;
}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	outline: none !important;
	color: #900;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h2{
	font: 300 2.5em Josefin Sans,Arial,Helvetica;
	margin-bottom: 1.5em;
	margin-top: 1.5em;
}
h3{font:300 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;}
h4{
	margin-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	color: #999;
}
h4 i{margin-right: 0.5em;}

p{
	font-size: 1em;
	line-height: 1.7em;
	margin-bottom: 1.7em;
	color: #FFF;
}
.textoizq{text-align: left;}

.spacer{padding: 6em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#666;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#333;box-shadow: none;}



#head,.carousel{margin-top: 0;}


/*banner*/
.banner{position: relative;}
.banner .caption{
	position: absolute;
	top: 0;
	left: 0px;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
}
.banner .caption-wrapper{display: table;height: 100%;width: 100%;}
.banner .caption-info{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #A30303;
}
.banner .caption-info h1{font:normal 4.5em Josefin Sans,Arial,Helvetica;text-transform:capitalize;}
.banner .caption-info p{font:600 1.7em Josefin Sans,Arial,Helvetica;}
.banner a.explore{color: #fff;}
.explore{margin: 0 1em;}
.banner img.profile{
	border: 5px solid #FFF;
}



/*foods*/
#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}
#works figcaption a:hover{text-decoration: none;padding: 0 3em;}
#works figcaption video a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}
#works figcaption video a:hover{text-decoration: none;padding: 0 3em;}
/*foods*/

/*testimonials*/
.testimonails{
	min-height: 195px;
}
.testimonails img{margin-top: 5px;}
.testimonails span{
	color: #4A0000;
}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #ccc;}
.carousel-indicators{bottom: 0;}







/*contact*/
.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none;}
/*contact*/

.footer{
	background-color: #000000;
	color: #fff;
	font-size: 1em;
	color: #FFF;
}
.footer a{
	color: #FFF;
	margin: 0 1em;
	-webkit-transition: text-indent 1s ease .25s;
	-moz-transition: text-indent 1s ease .25s;
	-ms-transition: text-indent 1s ease .25s;
	-o-transition: text-indent 1s ease .25s;
	transition: text-indent 1s ease .25s;
	-moz-border-end-color: #900;
	-webkit-background-clip: text;
	border-color: #900;
}

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}


@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica;}
	
	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}
	
	figure.effect-oscar figcaption{padding: 12%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

}

@media (max-width: 900px) {
	h1{font: 700 3.5em Roboto,Arial,Helvetica;}
	h4 {
	font-family: Roboto, Arial, Helvetica;
	font-size: 1.3em;
	font-weight: 300;
	color: #999;
}
	
	.btn{padding: 1em 2em;}
	figure.effect-chico figcaption {padding: 2em;}	
	figure.effect-oscar figcaption {padding: 20%;}
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}	
}


@media (max-width: 767px) {
	body{font:300 12px/12px Roboto,Arial,Helvetica;}

	.banner .caption,.carousel-caption,.carousel-control,.carousel-indicators{display: none;}
	
	h2.text-center{text-align: left;font-size: 1.7em;}
	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}
	

	.spacer{padding:2em 0 ;}
	.grid.team div{margin: 0;padding: 0;}
	figure.effect-chico figcaption {padding: 1.5em;}
	.footer{padding-bottom: 2em;}
}




.contenedor{
	width: 100%;
	
margin: 0 auto;
	background-image: url(../images/back.jpg);
}

#cabecera#lateral,#contenido,#contenido2,#contenido #principal,#contenido,#contenido2 #secundario{border:2px solid;}
#lateral{float:left;width:20%;}

#contenido{float:right;width:78%;}
#contenido2{float:right;width:100%;}

#contenido #principal{float:left;width:78%;}
#contenido2 #principal{float:left;width:100%;}

#contenido #secundario{float:right;width:20%;}

#contenido #principal .articulo img{width:100%;float:left;}
#contenido2 #principal .articulo img{width:100%;float:left;}


#lateral,#lateral #noticias,#lateral #publicidad,#contenido,#contenido #principal,#contenido #secundario{padding:.5em;}

#lateral{
	padding: 0;
	width: 20%;
	float: left;
}


#contenido{
	width: 80%;
	padding: 0;
	background-color: rgba(0,0,0,0.8);
	visibility: inherit;
	color: rgba(0,0,0,0.8);
	float: right;
}

#contenido #principal{
	width: 100%;
}

#contenido #principal .articulo{margin-bottom:1em;}

#contenido #principal .articulo img{margin:.5em;}

#contenido2{
	width: 100%;
	padding: 0;
	background-color: rgba(0,0,0,0.8);
	visibility: inherit;
	color: rgba(0,0,0,0.8);
	float: right;
}

#contenido2 #principal{
	width: 100%;
}

#contenido2 #principal .articulo{margin-bottom:0;}

#contenido2 #principal .articulo img{margin:.0;}



.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container2 {
  position: relative;
  padding-bottom: 0;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 261px;
}

#contenedor #contenido #principal .articulo .video-container video {
	height: auto;
	width: 100%;
}
.video-destacado {
	width:100%;}
	
.highlight-info{
	background-size: cover;
	color: #fff;
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	height: 300px;
	background-attachment: fixed;
	background-image: url(../images/icaro.jpg);
	background-position: center;
}
.highlight-info .overlay{
	background: rgba(0, 0, 0, 0.7);
	height: 300px;
}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}
#map {
	height: 300px;
	width: 100%;
}

.borde{
	width: 100%;
	padding-bottom: 75px;
	padding-top: 75px;
	background-color: #000;
	padding-right: 0px;
}

.amarillo {
	color:#f57724#works .video-corporativo {
	background-color: #000;
	height: auto;
	width: 100%;
}
.buttons
{
position:relative;
margin:0 auto;
width:100%;
min-width:200px;
min-height:41px;
}

.buttons form
{
display: inline-block;
margin: 0;
padding: 0;
}
.buttons button
{
-webkit-transition: all .3s ease;
-moz-transition: all .3s ease;
transition: all .3s ease;
border-radius: 3px;
margin: 0 5px;
cursor: pointer;
}

.form-submit
{

width: 200px;
height: 41px;
line-height: 51px;
outline: none;
background-repeat: no-repeat;
background-position: 0 0;
border: none;
background-size:200px 41px;
}



.buttons button:hover {
-webkit-transform: translate3d(0,-8px,0);
-moz-transform: translate3d(0,-8px,0);
-ms-transform: translate3d(0,-8px,0);
-o-transform: translate3d(0,-8px,0);
transform: translate3d(0,-8px,0);
}

.ventana-modal {
	width:100%;
	height:100vh;
	background:rgba(0,0,0,.8);
	position:absolute;
	top:0;
	left:0;
	display:flex;
	animation: ventana-modal 2s 3s forwards;
	visibility:hidden;
	opacity:0;
}

.contenido {
	margin:auto;
	background:none;
	border-radius:10px;
}

.contenido img {
	width:40%;
	height:40%;
}

#cerrar {
	display:none;
}

#cerrar + label {
	position:fixed;
	font-size:25px;
	z-index:50;
	background:darkred;
	height:40px;
	width:40px;
	line-height:40px;
	border-radius:50%;
	right:10px;
	cursor:pointer;
	animation: ventana-modal 2s 3s forwards;
	visibility:hidden;
	opacity:0;
}

#cerrar:checked + label, #cerrar:checked ~ .ventana-modal {
	display:none;
} 

@keyframes ventana-modal {
	100% {
		visibility:visible;
		opacity:1;
}
